/*     206695 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__206695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__206695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206695__ {height:20px}
}

/*     206705 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     206715 : BLANK 컨텐츠      */
.blank__206715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__206715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206715__ {height:20px}
}

/*     206725 : BLANK 컨텐츠      */
.blank__206725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206725__ {height:20px}
}

/*     206735 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206745 : BLANK 컨텐츠      */
.blank__206745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__206745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206745__ {height:10px}
}

/*     206755 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     206765 : BLANK 컨텐츠      */
.blank__206765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206765__ {height:20px}
}

/*     206775 : BLANK 컨텐츠      */
.blank__206775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206775__ {height:20px}
}

/*     206785 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206795 : BLANK 컨텐츠      */
.blank__206795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206795__ {height:20px}
}

/*     242115 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     206815 : 타이틀 텍스트      */
.title__206815__ {font-size:0}
.title__206815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__206815__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__206815__.style_top p {padding-top:10px}
.title__206815__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__206815__.style_right p {padding-right:14px}
.title__206815__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__206815__.style_bottom p {padding-bottom:12px}
.title__206815__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__206815__.style_left p {padding-left:14px}
.title__206815__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__206815__.style_circle1 p {padding-left:18px}
.title__206815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206815__.style_circle2 p {padding-left:18px}
.title__206815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206815__ p {font-size:{$farm_set[font_size]}px}
	.title__206815__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__206815__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__206815__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__206815__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     206825 : BLANK 컨텐츠      */
.blank__206825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206825__ {height:20px}
}

/*     207215 : BLANK 컨텐츠      */
.blank__207215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207215__ {height:20px}
}

/*     207225 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     207205 : BLANK 컨텐츠      */
.blank__207205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207205__ {height:20px}
}

/*     207185 : 이미지 리스트 (타일형)      */
.img_tile__207185__ {overflow:hidden}
.img_tile__207185__ .img_inner {margin:0 -5px}
.img_tile__207185__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__207185__ * {box-sizing:border-box}
.img_tile__207185__ .item {float:left;position:relative;width:100%;padding:5px; text-align: center;}
.img_tile__207185__ .item a {display:block}
.img_tile__207185__ .figure {display:block;position:relative;}
.img_tile__207185__ .figure img {vertical-align:top}
.img_tile__207185__ .figure .num { display: inline-block;  position: absolute; right: 0;  bottom: 50px; font-size: 24px; color: #bae8f8; text-align: center; box-sizing: border-box;}
.img_tile__207185__ .caption {display:block;margin-top:10px  text-align: center;}
.img_tile__207185__ .caption > span {display:block}
.img_tile__207185__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__207185__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__207185__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__207185__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__207185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__207185__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__207185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__207185__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__207185__ .item {width:100%}
.col_m_2__207185__ .item {width:50%}
.col_m_3__207185__ .item {width:33.3333%}
.col_m_4__207185__ .item {width:25%}
.col_m_1__207185__ .item,
.col_m_2__207185__ .item2n,
.col_m_3__207185__ .item3n,
.col_m_4__207185__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__207185__ .item,
	.col_m_2__207185__ .item2n,
	.col_m_3__207185__ .item3n,
	.col_m_4__207185__ .item4n {clear:none}

	.col_t_1__207185__ .item {width:100%}
	.col_t_2__207185__ .item {width:50%}
	.col_t_3__207185__ .item {width:33.3333%}
	.col_t_4__207185__ .item {width:25%}
	.col_t_5__207185__ .item {width:20%}
	.col_t_6__207185__ .item {width:16.6666%}
	.col_t_1__207185__ .item,
	.col_t_2__207185__ .item2n,
	.col_t_3__207185__ .item3n,
	.col_t_4__207185__ .item4n,
	.col_t_5__207185__ .item5n,
	.col_t_6__207185__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__207185__ .img_inner {margin:0 -10px}
	.img_tile__207185__ .item {padding:10px}
	.img_tile__207185__ .figure .num {width:32px;height:32px;line-height:32px; text-align:center;}
	.img_tile__207185__ .caption {margin-top:15px}
	.img_tile__207185__ .caption > span.content {margin-top:10px}

	.text_sml__207185__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__207185__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__207185__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__207185__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__207185__ .caption > span.subject {font-size:18px;line-height:1.4em;}
	.text_big__207185__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_m_big__207185__ .caption > span.subject {font-size:20px;}

	.col_t_1__207185__ .item,
	.col_t_2__207185__ .item2n,
	.col_t_3__207185__ .item3n,
	.col_t_4__207185__ .item4n,
	.col_t_5__207185__ .item5n,
	.col_t_6__207185__ .item6n {clear:none}

	.col_pc_1__207185__ .item {width:100%}
	.col_pc_2__207185__ .item {width:50%}
	.col_pc_3__207185__ .item {width:33.3333%}
	.col_pc_4__207185__ .item {width:25%}
	.col_pc_5__207185__ .item {width:20%}
	.col_pc_6__207185__ .item {width:16.6666%}
	.col_pc_1__207185__ .item,
	.col_pc_2__207185__ .item2n,
	.col_pc_3__207185__ .item3n,
	.col_pc_4__207185__ .item4n,
	.col_pc_5__207185__ .item5n,
	.col_pc_6__207185__ .item6n {clear:both}
}


/*     242815 : BLANK 컨텐츠      */
.blank__242815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__242815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242815__ {height:20px}
}

/*     206835 : BLANK 컨텐츠      */
.blank__206835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206835__ {height:20px}
}

/*     206845 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206855 : BLANK 컨텐츠      */
.blank__206855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206855__ {height:20px}
}

/*     212455 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px; color:#65c2ee}
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     206875 : 장문 텍스트      */
.textarea__273335__ p {
	margin:0;padding:5px 10px; /*background:#5d4f38;*/
    background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(101,194,238,1) 50%, rgba(0,212,255,0) 100%);
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273335__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__273335__ p {font-size:20px}
.textarea__273335__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     206885 : BLANK 컨텐츠      */
.blank__206885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206885__ {height:20px}
}

/*     206895 : BLANK 컨텐츠      */
.blank__206895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206895__ {height:20px}
}

/*     206905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206935 : BLANK 컨텐츠      */
.blank__206935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206935__ {height:20px}
}

/*     206945 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #65c2ee;  padding: 0 0 0 15px;color:#65c2ee;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #65c2ee; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #65c2ee; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #65c2ee; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     206955 : BLANK 컨텐츠      */
.blank__206955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__206955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206955__ {height:20px}
}

